/* ===================================================================================

* Theme Name: Blue Holiday Child Theme
* Theme URI: https://www.netskyn.net/test/blueholiday/
* Author: Beddy
* Author URI: https://www.beddy.io
* Description:Blue Holiday Theme
* Version: 1.0.0
* Requires at least: 5.8
* Requires PHP: 5.4
* Tested up to: 6.0
* Template: blueholiday
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
:root{
    --BluleHolidayPrimary: #14ace1;
}

.offcanvas__contact-icon svg{
    width: 22px;
}
.bd-hero__bg-3::before {
    opacity: 0.1;
}
.bd-btn:hover{
    border-color: var(--BluleHolidayPrimary);
}
.carousel-gallery .elementor-swiper-button-prev,
.carousel-gallery .elementor-swiper-button-next{
    background-color: var(--BluleHolidayPrimary);
    border-radius: 50px;
    padding: 8px;
}
header section.bd-header{
    transition: ease-in-out .5s;
    padding-top: 10px!important;
}
#header-wrap:not(.header-scrolled) .btn-preventivo-header a:hover{
    color: #fff;
    border-color: #fff;
}
.header-scrolled{
    position: fixed;
    width: 100%;
    z-index: 999;
}
.header-scrolled section.bd-header{
    background-color: var(--bd-common-white);
    padding: 0!important;
}
.header-scrolled .bdevs-el-toggle-bar {
    background-color: var(--bd-common-black)!important;
}
.header-scrolled .header-logo img{
    filter: grayscale(0%) brightness(0%);
}
.header-scrolled .bd-header-top__meta span,
.header-scrolled .bd-header-top__meta a{
    color: var(--bd-text-body);
}
.bd-contact-agree-btn .bd-btn {
    color: var(--bd-common-white);
    border-color: var(--BluleHolidayPrimary);
    background-color: var(--BluleHolidayPrimary);
}
.bd-contact-agree-btn .bd-btn:hover {
    border-color: var(--bd-common-black);
    background-color: transparent;
    color: var(--bd-common-black);
}
.progress-wrap.active-progress {
    bottom: 100px;
}
.progress-wrap{
    background: var(--BluleHolidayPrimary);
    mix-blend-mode: normal;
}
.progress-wrap::after{
    color: var(--bd-common-white);
}
.progress-wrap:hover {
    background: transparent;
    border: 1px solid var(--bd-common-black);
}
.progress-wrap:hover:after{
    color: var(--bd-common-black);
}
.bd-hero__content{
    text-align: center;
}